/* Global */

* {
    margin:0px;
    padding:0px;
    border:0;
    outline:0;
    font-size:100%;
}

/* Jost Regular */
@font-face {
    font-family: "Jost";
    src: url('../fonts/Jost-VariableFont_wght.ttf') format('truetype');
    font-style: normal;
  }
  
@font-face {
    font-family: "Jost";
    src: url('../fonts/Jost-Italic-VariableFont_wght.ttf') format('truetype');
    font-style: italic;
  }

/* Open Sans */
@font-face {
    font-family: "Open Sans";
    src: url('../fonts/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-style: normal;
  }

body {
    font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    color:#626262;
    line-height:1.85;
    font-weight:400;
    font-size:14px;
    word-wrap:break-word;
}

h1,h2,h3,h4,h5,h6 {
    margin-bottom:15px;
    font-family:'Jost',Helvetica,Arial,Lucida,sans-serif;
    margin-bottom:15px !important;
    color:#222222;
    text-transform:uppercase;
    letter-spacing:0.8px;
    font-weight:400;
    text-align:center;
    line-height: 1em;
}

h1 {
    font-size:50px;
    padding-bottom:10px;
    font-weight:400;
    text-transform: uppercase;
}

h2 {
    font-size:26px;
    font-weight:400;
    text-transform: uppercase;
    padding-bottom:10px;
}

h3 {
    font-size:26px;
    text-transform: uppercase;
    font-weight:400;
}

h4 {
    font-size:24px;
    text-transform: uppercase;
}

h5 {
    font-size:20px;
    text-transform: uppercase;
}

h6 {
    font-size: 22px;
    font-weight: 400; 
    text-align:left;
    text-transform: uppercase;
    padding-top:10px;
    padding-bottom:20px;
}

p {
    padding-bottom: 1em;
    font-size:14px;
    font-weight: 400; 
    letter-spacing: 0.8px; 
}

td {
    letter-spacing: 0.8px;
}

ul {
    list-style-type: disc;
    padding: 0 0 23px 1em;
    line-height: 26px;
    padding-bottom:1em;
}

li {
    padding-bottom:7px;
}

joomla-alert {
    border: 2px solid black !important;
    color: black !important;
    background: none !important;
    border-radius: 0 !important;
    padding: 1rem;
    margin: 0 20px 20px 20px;
}


joomla-alert button.joomla-alert--close {
    color: black !important;
    background: none !important;
    font-size: 1.5rem !important;
    border: none !important;
    padding: 0 !important;
    position: static !important;
}

.pagination .page-item:first-child .page-link span,
.pagination .page-item:last-child .page-link span {
    display: none;
}

.pagination .page-item:last-child .page-link:before {
    font-family: "Font Awesome 6 Pro";
    content: "\f105";
}

.pagination .page-item:first-child .page-link:before {
    font-family: "Font Awesome 6 Pro";
    content: "\f104";
}

INPUT,
Textarea {
    border:none !important;
    border-bottom:2px solid black !important;
    border-radius:0px !important;
    text-align:center;
    letter-spacing: 0.8px;
}

INPUT[type="checkbox"] {
    border: 2px solid black !important;
}

INPUT[type="checkbox"]:checked {
    border: 2px solid black !important;
    background-color: #000;
}

.form-check-label {
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.form-check-input:focus {
    border-color: #000;
    outline: 0;
    box-shadow: none;
}

input::placeholder,
textarea::placeholder {
    text-align:center;
    text-transform:uppercase;
    color:#626262;
}

input.text-start::placeholder,
textarea.text-start::placeholder {
    text-align: left;
}

#message {
    display: block;
    overflow: hidden;
    resize: none;;
}

.container-fluid {
    padding-left:0px !important;
    padding-right:0px !important;
}

#page-container button,
#page-container a.button,
#contactForm button {
    background:black !important;
    color:white !important;
    border:1px solid black !important;
    text-transform:uppercase !important;
    padding-left:20px !important;
    padding-right:20px !important;
    font-size:14px !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
    border-radius:0px !important;
    text-decoration:none;
}

#page-container button:hover,
#page-container a.button:hover,
#contactForm button:hover {
    background:white !important;
    color:black !important;
    box-shadow: 0px 0px 0px !important;
}

#page-container button:disabled,
#page-container button[disabled] {
    background: rgb(190, 190, 190) !important;
    border: 1px solid rgb(190, 190, 190) !important; 
    color:white !important;
}

#page-container button:disabled:hover
#page-container button[disabled]:hover {
    color:white !important;
}


#page-container button.inverse,
#page-container a.button.inverse {
    background:white !important;
    color:black !important;
}

#page-container button.inverse:hover,
#page-container a.button.inverse:hover {
    background:black !important;
    color:white !important;
}

.col.gray,
.gray {
    background:#f9f9f9;
}

.col.pad {
    padding-top:60px !important;
    padding-bottom:60px !important;
}

.para1024wrap {
    max-width:1024px;
}

.bounce {
    -moz-animation: bounce 0.5s infinite linear;
    -o-animation: bounce 0.5s infinite linear;
    -webkit-animation: bounce 0.5s infinite linear;
    animation: bounce 0.5s infinite linear;
    position:relative;
  }

@-webkit-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-moz-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-o-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@-ms-keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}
@keyframes bounce {
    0% { top: 0; }
    50% { top: -0.2em; }
    70% { top: -0.3em; }
    100% { top: 0; }
}

.blackBorder {
    margin-top:40px;
    border:2px solid black;
    padding:40px;
    padding-bottom:0px;
}

.video {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
  .video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
  }


/* End Global */

/* Header */

header {
    height: 80px;
    padding-top:25px;
    z-index:12;
    position:relative;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0.8) 35%, rgba(0,0,0,0) 100%);
}

header.bg-black {
    transition: background-color 0.5s ease;
}

.logo {
    text-align:center;
    width:100px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:15px;
}

.logo IMG {
    max-width:100%;
}

.logo p {
    padding-top:5px;
    font-size:18px;
    text-transform:uppercase;
    padding-bottom:5px;
}

.additionalTopMenu {
    position:absolute;
    top:28px;
    left:80px;
}

.additionalTopMenu a {
    color:white;
    text-decoration:none;
    padding-right:10px;
    font-size:17px;
}

@media only screen and (max-width: 960px) {
    .additionalTopMenu {
        display:none;
    }
}

.mainmenu {
    position:absolute;
    top:0px;
    left:0px;
}

.mainmenu ul li a.haschild {
    height: 80px;
    width: 80px;
}

.mainmenu ul li a.hamburger .menu-title {
    height: 100%;
    width: 100%;
    font-size: 0 !important;
}

.mainmenu ul li a.hamburger .menu-title i {
    height: 100% !important;
    width: 100% !important;
    text-align: center;
    padding-top: 45%;
}


header div.childcontent {
    margin-top: 0;
}

.iconMenu {
    position:absolute;
    top:30px;
    right:30px;
}

.iconMenu a i {
    color:white;
    padding-left:10px;
}

.mainmenu #js-meganav .first:not(.hamburger) .menu-title {
    color:#222 !important;
    font-size:16px !important;
    font-weight:400 !important;
}

.mainmenu #js-meganav .first .menu-title i {
    font-size:20px !important;
    display:block !important;
    color:white;
}

.mainmenu .first .menu-title:after {
    display:none !important;
}

.mainmenu .childcontent-inner-wrap {
    width:100vw !important;
    background:#f9f9f9 !important;
    /*display:block !important;*/
    padding:30px !important;
    padding-left:5vw !important;
    padding-right: 5vw !important;
    box-shadow: 0px 2px 4px !important;
}

@media only screen and (max-width: 767px) {
    .mainmenu .childcontent-inner-wrap {
        padding-left:30px !important;
        padding-right: 30px !important;
    }
}

#jux_megamenucss3 .megamenu .js-megamenu {
    font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif !important;
}

/*#jux_megamenucss3 .megamenu div.megaMenuToggle {
    display:none !important;
}


.mainmenu #jux_megamenucss3.none {
    display:block !important;
}

.none #js-mainnavcss3 {
    display:block !important;
}

#js-meganav {
    display:block !important;
}*/

@media screen and (max-width: 768px) {
    .offcanvas-css3 .container {
        background:none !important;
    }
}

#css3-megaMenuToggle i {
    font-size:20px !important;
    padding-top:27px;
    padding-left:16px;

}

#js-meganav-off-canvas {
    background:#f9f9f9 !important;
}

#js-meganav-off-canvas .jux-closed {
    color:#222
}

#js-meganav-off-canvas .megacss3.first.haschild {
    height:0px;
    width:0px;
}

#js-meganav-off-canvas .childcontent {
    display:block !important;
}

#js-meganav-off-canvas .group-title {
    margin-bottom:10px !important;
}

#js-meganav-off-canvas .group-title .menu-title {
    text-transform:uppercase;
    font-weight:normal;
    font-size:16px !important;
}

.mainmenu #js-meganav-off-canvas .childcontent-inner-wrap .menu-1 {
    width:250px !important;
}

.mainmenu #js-meganav-off-canvas .childcontent-inner-wrap .menu-1.first {
    padding-top:0px;
}

.mainmenu #js-meganav-off-canvas .childcontent-inner-wrap {
    box-shadow:none !important;
}

.js-megamenu-off-canvas .wtf-menu.level1 {
    padding-left:10px;
}

.js-megamenu-off-canvas .wtf-menu.level1 li > a {
    padding-left:0px !important;
    padding-bottom:0px !important; 
}


@media only screen and (max-width: 767px) {

    .mainmenu #jux_megamenucss3 .dropdown-menu  {
        padding-bottom:30px !important;
        padding-left:30px !important;
        padding-right:30px !important;
    }
}

@media only screen and (max-width: 600px) {
    .mainmenu #jux_megamenucss3 .dropdown-menu .column3 {
        clear:left;
    }
}

.mainmenu .childcontent-inner-wrap .menu-1 {
    margin-left:1vw;
    margin-right:1vw;
    width:15vw !important;
    padding-top:30px;
}

.mainmenu .childcontent-inner-wrap .menu-1 a {
    line-height:2em !important;
    font-size:16px !important;
    color:#626262 !important;
}

.mainmenu .childcontent-inner-wrap .menu-1 a:hover {
    color:#666 !important;
}

.mainmenu .childcontent-inner-wrap .menu-1.column5 {
    width:20vw !important;
}

.mainmenu .childcontent-inner-wrap .menu-1.column5 IMG {
    max-width:100%;
}

@media only screen and (max-width: 1380px) {
    .mainmenu .childcontent-inner-wrap .menu-1.column5 {
        display:none;
    }

    .mainmenu .childcontent-inner-wrap .menu-1 {
        width:20vw !important;
    }
}

@media only screen and (max-width: 600px) {
    .mainmenu .childcontent-inner-wrap .menu-1 {
        width:40vw !important;
        margin-left:1.5vw;
        margin-right:1.5vw;
    }
}

.loggedinmenu {
    background:#000;
}

.loggedinmenu ul {
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    display:block;
    padding-top:10px;
    padding-bottom:10px;
}

.loggedinmenu li {
    display:inline-block;
}

.loggedinmenu a {
    color:white;
    text-decoration:none;
    font-weight:400;
    text-transform:uppercase;
    font-size:14px;
    padding-left:15px;
    padding-top:15px;
    padding-right:10px;
}

.loggedinmenu a:hover {
    color:#999999;

}

/* End Header */

/* Main Content */

#underHeader {
    margin-top:-80px;
    z-index:1;
}

#underHeaderContent .mod-custom {
    background-size: cover; 
    background-position: top center; 
    background-repeat: no-repeat; 
    padding-top: 68px; 
    padding-bottom: 35px; 
    color: white;
    position:relative;
}

#underHeader h1 {
    color:white;
    font-weight:400;
    font-size:35px;
}

#main-area {
    width: 100%;
    max-width:1280px;
    margin: auto;
    position: relative;
    padding-bottom:54px;
}

#main-area .topMainPad {
    padding-bottom:54px;
}

#main-area ul {
    padding-left:40px;
}

#main-area IMG {
    max-width:100%;
    height:auto;
}

#main-area .col-md {
    padding-left:2%;
    padding-right:2%;
    padding-bottom:1em;
    margin-bottom:1rem;
}

@media only screen and (max-width: 1320px) {
    #main-content .com-content-article__body,
    #main-content .com-users-login {
        padding-left:2%;
        padding-right:2%;
    }
}

@media only screen and (max-width: 779px) {
    #main-content .com-content-article__body,
    #main-content .com-users-login {
        padding-left:20px;
        padding-right:20px;
    }
}

/* Contact Enhanced Forms */

.com-contactenhanced {
    padding-left:0px !important;
    padding-right:0px !important;
}

.com-contactenhanced INPUT {
    margin-bottom:15px;
}

.com-contactenhanced TEXTAREA::placeholder {
    line-height:200px;
}

#page-container .com-contactenhanced button {
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    display:block;
    width:170px;
}

.com-contactenhanced .ce-validation-error {
    display:block;
}

/* End Contact Enhanced Forms */

/* End Main Content */

/* Footer */


footer.container-fluid {
    background-color: #191919;
}

footer h1, footer h2, footer h3, footer h4, footer h5 {
    color:white;
}

footer h3 {
    margin-bottom:25px !important;
    font-size:20px;
    text-align:left;
    max-width:100% !important;
}

footer p {
    max-width:100% !important;
}

footer .footerNewsletter {
    text-align:center;
    padding-left:60px;
    padding-right:60px;
    margin-lefT:auto !important;
    margin-right:auto !important;
    text-align:center !important;
    display:block;
}

footer .footerNewsletter .contact-form-sidebar-container {
    margin-left:0px !important;
    margin-right:0px !important;
}

footer .footerNewsletter h3 {
    text-align:center !important;
}

footer .footerNewsletter small {
    display:none;
}

footer .footerNewsletter INPUT {
    background:none;
    border:0px;
    border-bottom:1px solid white !important;
    color:white;
    text-align:center;
}

footer .footerNewsletter input::placeholder {
    text-transform:uppercase;
    color:#FFFFFF;
    text-align:left;
    text-align:center;
}

#page-container footer .footerNewsletter BUTTON {
    background:white !important;
    color:black !important;
    width:170px;
}

#page-container footer .footerNewsletter BUTTON:hover {
    background:white !important;
    color:black !important;
}


@media only screen and (max-width: 1000px) {
    footer .footerNewsletter {
        padding-left:0px;
        padding-right:0px;
    }

    footer .footerNewsletter .row .ce-ff-container {
        padding-left: 0px !important;
        padding-right:0px !important;
    }
}

.footerWrapper {
    margin-left:auto;
    margin-right:auto;
    color:white;
    text-align:left;
    padding-top:60px;
    padding-bottom:30px;
}

.footerWrapper .row {
    padding-left:10%;
    padding-right: 10%;
    width:100%;
    margin-left:0px;
    margin-right:0px;
}

@media only screen and (max-width: 779px) {
    .footerWrapper .row {
        margin-left:0px;
        margin-right:0px;
    }
}

.footerWrapper .row .row {
    padding-left:0px;
    padding-right:0px;
}

.footerCols {
    margin-top:15px;
    margin-bottom:15px;
}

.footerCols .moduletable {
    padding-top:40px;
    padding-bottom:30px;
}

.footerWrapper  a i {
    color:white;
}

.footerWrapper .nav {
    display:block;
}

.footerWrapper .nav li {
    margin-bottom:7px;
}

.footerWrapper .nav a,
.footerContactUsCol a {
    color:white;
    text-decoration:none;
    font-size:14px;
}

.footerWrapper .nav a:hover,
.footerContactUsCol a:hover {
    color: #999;
}


.footerWrapper #mod-custom111 a:hover i {
    color:#FFF;
}

.footerCols .col {
    text-align:center;
}
 
.footerCols .col h3  {
    text-align:center;
}

@media only screen and (max-width: 1200px) {
    .footerCols h3 {
        font-size:17px;
    }
}

@media only screen and (max-width: 1000px) {


    .footerCols h3 {
        text-align:center !important;
        font-size:17px !important;
    }

    .footerCols .col1,
    .footerCols .col2,
    .footerCols .col3 {
        flex:33% !important;
    }
    .footerCols .col4,
    .footerCols .col5 {
        flex:50% !important;
    }
}

@media only screen and (max-width: 780px) {
    .footerCols .col {
        flex:100% !important;
    }

    .footerCols .row:last-child {
        margin-bottom: 50px;
    }

    .footerCols .moduletable {
        padding-top: 10px;
        padding-bottom:10px;
        margin-left: auto;
        margin-right: auto;
    }

    .footerCols .moduletable h3 {
        padding-top: 10px;
        padding-bottom: 10px;
        margin-bottom: 0 !important;
    }

    .footerCols .moduletable h3:after {
        content: "\f078";
        font-family: "font awesome 6 pro";
        margin-left: -10px;
        font-size: 14px;
        float: right;
    }
    
    .footerCols .moduletable.show h3:after {
        content: "\f077";
    }

    .footerCols .moduletable {
        width: 80%;
        border-bottom: 1px solid white;
    }

    .footerCols .moduletable .mod-menu,
    .footerCols .moduletable .mod-custom {
        display: none;
        padding-top: 1em;
        padding-bottom: 1em;
    }

    .footerCols .moduletable .mod-menu:last-child,
    .footerCols .moduletable .mod-custom:last-child {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .footerCols .moduletable.show .mod-menu,
    .footerCols .moduletable.show .mod-custom {
        display: block;
    }
}

.footerContactUsCol ul {
    margin:0px;
    padding:0px;
}

.footerContactUsCol li {
    list-style-type: none;
    font-size:14px;
    margin-bottom:7px;
}

.footerContactUsCol li a {
    color:white;
    text-decoration:none;
}

.footerWrapper #mod-custom116 {
    border-top:1px solid white;
    width:95%;
    margin-left:auto;
    margin-right:auto;
    padding-top:10px;
}

@media only screen and (max-width: 1000px) {
    .footerWrapper #mod-custom116 {
        margin-left:0px;
        margin-right:0px;
    }
}

@media only screen and (max-width: 779px) {
    .footerWrapper #mod-custom116 {
        border-top:0px;
    }

}

.footerWrapper #mod-custom116 p,
.footerWrapper #mod-custom116 a {
    color:#999;
    text-decoration:none;
    font-size:10px !important;
    text-align:center;
}

/* End Footer */

@media only screen and (max-width: 779px) {
    .footerCols .centreCol {
        border:none;
    }
    
}
